body{
	width:100%;
	height:100%;
	margin:0px;
	background-color: #000;
}

#myplayer {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.error_message_container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	width: 95%;
	text-align: center;
}

.error_message {
	color: #fff;
	text-align: center;
	margin-top: 20px;
}

.button_row {
	margin-top: 20px;
}

.btn {
    min-width: 200px;
    display: inline-block;
    margin: 1px 6px;
    border: 0;
    border-radius: 3px;
    font-weight: 600;
    padding: 12px;
    text-align: center;
	text-decoration: none;
}


.btn:visited {
    color: #fff;
}

.btn:hover {
	background-color: #b30042;
	/* background-color: #960037; */
    color: #fff;
}

.btn_main {
    color: #fff;
    background-color: #960037;
}
/* #contents {
	position: relative;
	width: 100%;
	max-width: 768px;
	min-width: 100px;
	height: 100%;
	margin: 8px auto;
*/
/* 
#navibtn, #myplayer {
    overflow: hidden;
}

#contents:before {
    content:"";
    display: block;
    padding-top: 56%;
}

#navibtn {
	width: 100%;
}

#navibtn #prev,
#navibtn #next {
	position: absolute;
	top: 50%;
	font-size: 100%;
	color: #fff !important;
	padding: 4px;
	font-weight: normal;
	text-shadow: 0 0 1px #000;
	cursor: pointer;
	z-index: 12;
	border-radius: 4px;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	background-color:#000;background-color:rgba(0,0,0,0.4);
}

#navibtn .prev_in {
	left: 5px;
	opacity: 1;
}		
#navibtn .prev_out {
	left: -50px;
	opacity: 0;
}

#navibtn .next_in {
	right: 5px;
	opacity: 1;
}
#navibtn .next_out {
	right: -50px;
	opacity: 0;
} */

